.benefit-container.dynatrace-ai h3 {
    color:#fff
}
.faq-content-section h3 {
    font-weight: 500;
    cursor: pointer
}

.benefit-container.dynatrace-unified-observability {
    top: calc(290px + 0px);
}
.benefit-container.dynatrace-effort-setup {
    top: calc(290px + 15px);
}
.benefit-container.dynatrace-affordable-pricing {
    top: calc(290px + 30px);
}
.benefit-container.dynatrace-ai {
    top: calc(290px + 45px);
}
.benefit-container.dynatrace-human-support {
    top: calc(290px + 60px);
}